loopmash

For users of legacy Steinberg Cubase software
Post Reply
Wopev
New Member
Posts: 1
Joined: Thu Aug 30, 2012 8:56 pm
Contact:

loopmash

Post by Wopev » Thu Aug 30, 2012 9:09 pm

I use cubase studio 5, with lots of pleasure.
I thought loopmash was part of studio 5, (watching the tutorials on youtube) but I can't find it.
Anbody, any idea?

Gr.Wopev
(Amsterdam

Martin.Jirsak
Grand Master
Posts: 9399
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: loopmash

Post by Martin.Jirsak » Sat Sep 08, 2012 12:37 am

Yes, Loopmash was part of Cubase Studio 5.
Martin Jirsak
http://www.cubase-training.com/EN/

Cubase Pro 9 (last officially supported version all the time)
Mac Book Pro: as Master
Mac Pro: as Slave, connected via VSL VE Pro

thinkingcap
Grand Senior Member
Posts: 6490
Joined: Tue Dec 21, 2010 3:27 pm

Re: loopmash

Post by thinkingcap » Sat Sep 08, 2012 1:44 am

Wopev wrote:I use cubase studio 5, with lots of pleasure.
I thought loopmash was part of studio 5, (watching the tutorials on youtube) but I can't find it.
Anbody, any idea?

Gr.Wopev
(Amsterdam
A simple look into the manuals tells you that loopmash is Cubase only...
Cubase 5.1.1 (32bit) | Win 7 Pro x64 SP1 | RME Fireface UFX | RME Fireface 800 | Cubase Essential 5 | Win 7 Home Premium x64
-------------------------------------------------------------------------------------------------------------------------------------------
I just took off my thinkingcap, it got filled up with too much crap...

Martin.Jirsak
Grand Master
Posts: 9399
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: loopmash

Post by Martin.Jirsak » Sat Sep 08, 2012 6:59 am

Ob, I'm sorry! You are right, Thinkincap. This is Comparisom chart.
Martin Jirsak
http://www.cubase-training.com/EN/

Cubase Pro 9 (last officially supported version all the time)
Mac Book Pro: as Master
Mac Pro: as Slave, connected via VSL VE Pro

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: No registered users and 8 guests